@charset "utf-8";
/* CSS Document */

.menu-section {
  max-width: 1200px;
  margin: 0 auto;
  padding: 80px 20px;
}

.menu-lead {
  text-align: center;
  font-size: 14px;
  margin-bottom: 60px;
}

.menu-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
}

.menu-card {
  position: relative;
  background: #fff;
  box-shadow: 0 10px 30px rgba(0,0,0,0.08);
  padding: 40px;
  text-align: center;
}
.menu-card ul {
	padding-top: 10px;
}
.menu-card ul li{
	text-align: left;
	font-size: 0.85em;
	margin-bottom: 10px;
}
/* ラベル */
.menu-label {
  position: absolute;
  top: -14px;
  left: 40px;
  background: #9c865a;
  color: #fff;
  font-size: 2em;
  padding: 6px 30px;
  letter-spacing: 0.05em;
}

/* 見出し */
.menu-title {
	font-size: 1.2em;
	font-weight: 500;
	margin-bottom: 0px;
	text-align: left;
	padding-bottom: 0px;
	color: #708AB1;
}

.menu-title span {
  font-size: 14px;
  display: block;
  margin-top: 6px;
}

/* 画像 */
.menu-image img {
  width: 100%;
  height: auto;
  display: block;
}

/* ボタン */
.menu-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin-top: 30px;
  padding: 18px 0;
  background: #003f57;
  color: #fff;
  text-decoration: none;
  font-size: 15px;
}

.menu-btn span {
  font-size: 20px;
}

/* =========================
  レスポンシブ（SP）
========================= */
@media screen and (max-width: 768px) {

  .menu-section {
    padding: 40px 15px;
  }

  .menu-lead {
    font-size: 13px;
    margin-bottom: 40px;
  }

  .menu-grid {
    grid-template-columns: 1fr; /* 1カラム */
    gap: 30px;
  }

  .menu-card {
    padding: 25px 20px;
  }

  /* ラベル */
  .menu-label {
    left: 20px;
    font-size: 1.8em;
    padding: 5px 12px;
  }

  /* 見出し */
  .menu-title {
	font-size: 1.2em;
	margin-bottom: 0px;
	padding-bottom: 0px;
  }

  .menu-title span {
    font-size: 13px;
  }

  .menu-card ul li {
	font-size: 0.8em;
	color: #606060;
  }

  /* ボタン */
  .menu-btn {
    font-size: 14px;
    padding: 16px 0;
  }

  .menu-btn span {
    font-size: 18px;
  }
}

